RRAMS PWD - Mobile Application - Feature #467

Alert box in SwiftUl
23/05/2024 11:00 AM - Jyoshna Behara

Status: Closed Start date: 23/05/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Alert box for error massages or token expired info.

Loading Alert during service call.

History

#1 - 30/05/2024 02:40 AM - Jyoshna Behara

- Status changed from New to Closed

alert dialog in a function call

20/04/2025
